#ifndef ALKEYBOARD_H
#define ALKEYBOARD_H
#include "control.h"
#include "point.h"

class
Keyboard : public Control
{
private:
	int right,left,down,up,fire1,fire2,fire3,fire4;
	int getkey(void);
public:
	Keyboard();

	void calibrate(void);
	void fetch(void);
};
#endif
